Bug 8095 - если ошибка - то где она случилась?
: если ошибка - то где она случилась?
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/docs-utils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 11:56 by
Modified: 2013-08-15 19:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 11:56:50
zsh 530 % grep folder /usr/bin/docs_mklinks                
	{ echo "ERROR: docinfo not found!   at folder:" $f >&2; continue; }
	{ echo "ERROR: docinfo not found!   at folder:" $f >&2; continue; }

Добавил вывод в какой папке случился трабл.
Проблема в http://mid.gmane.org/<dh9n5u$o9p$1@sea.gmane.org>
------- Comment #1 From 2005-09-30 23:21:49 -------
Да, правильно, ошибку выдаёт docs_mklinks, только я ещё не знаю, 
кто виноват. 
Насколько я понимаю, документация при этом таки устанавливается?
------- Comment #2 From 2005-10-01 12:38:40 -------
Кажется да.

Но посмотрите то обсуждение.

Должен ли скрипт отрабатывать вложенные папки?
Если да - то ошибка в крипте.
Если нет (а похоже, что нет) - то  в пакетах документации, которые влож. папку 
создают.

И в любом случае, если ошибка - то надо говорить где она пpоизошла ;)
------- Comment #3 From 2008-12-16 19:11:01 -------
Кирилл, ещё актуально?
------- Comment #4 From 2013-08-15 19:38:39 -------
apparently wontfix